download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-receptor-1.1.1.tar.gz
format_version: 1.0.0
name: receptor
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-06T19:39:30.141032Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZH+LcOGkvXCKgoqtAQgscA/9HzqUcDuOv7IhZdou+/MUAT1+E0hhIYAG

    7WezHFCGDM3c3FCLobNJWDgTxS4f3YVQG2f9glOyC+FH22aDd2GzCuGsM3MgF0O7

    c3afS63FdZ5YktSN2pHJSO+gR/3UnSa1p7C7MATSV5glJMpDPNVHw9DwgHBLhOZp

    oH5YMwJm1v4wxHzMmMzNxj2v0Mu1Jt0QqSQ2BtP5MnvswVcXh4y2HZKB5Q1QFWIt

    zH5UocTNeWOyYHHsMTN1TpElXkoCxC5DDhHsp0bLUn5/WXPfBTjm3c//PQfwBiOE

    dhrMtG5gaD2tnfkUHrrV87TnP+0kHhORH7/RSFGUbLzRTDnGVJIe0ynzpQEq6l8k

    BlV+J7PT00zn41ww7epV1W+XCT3zRK+4t7YozQbmP3irzHFiKHXycu3s8i0NqzFW

    68hfunfeinYRz9IlVVgpj/75Shs6ZsezZF5tysOSyy4xuYGYUAyiXjPU1eunTcXb

    dJpffhQdaZPy8GYcv05BI5ni7Ti02Dq022lEXxas3puajtlnTCOr4avz43heTPnq

    DbCb92FgDyLDFKjLDuPhm033OI1P8kj3N4ZlcvtAioZvXNUSGQti6r4fF3dmxyiA

    eGFrrnd9rkqaA0bYoDN/CPO/7LwZk8uToNjxOS9jix0dSpQQurmEPx4SHAZbvDGe

    dJTIru7shj8=

    =PZr+

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.1.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/receptor/versions/1.1.1/
